### Name: GOTerms-class
### Title: Class "GOTerms"
### Aliases: GOTerms GOID Ontology Definition Term Secondary Synonym
###   GOTerms-class Ontology,GOTerms-method Ontology,ANY-method
###   Definition,GOTerms-method GOID,GOTerms-method Term,GOTerms-method
###   Secondary,GOTerms-method Synonym,GOTerms-method show,GOTerms-method
### Keywords: classes

### ** Examples

  goTerms <- new("GOTerms", GOID = "GO:1234567", Term = "Test",
                 Ontology = "MF")
  GOID(goTerms)
  Term(goTerms)
  Ontology(goTerms)



